/*HTML 5 fix*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block;}
.audio, canvas, video {display: inline-block; *display: inline; *zoom: 1;}
.audio:not([controls]) {display: none;}

/*---Default elements---*/
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; text-decoration: none; color: #0080da;}
a:hover {text-decoration: underline;}
a:hover, a:focus {outline: none;}
a img {border: none;}
img {vertical-align: middle;}
p {line-height: 1.2em; margin: 12px 0;}
h1, h2, h3, h4, h5, h6 {margin: 12px 0;}
h1 {font-size: 22px; font-weight: normal; color: #000; margin: 0; margin-top: 14px;}
h1:first-child {margin-top: 0;}
h2.author {font-size: 15px; font-weight: bold; color: #646464; margin: 0; padding-bottom: 12px;}

/*Tables*/
table {border-collapse: collapse; border-spacing: 0;}
table.full-table {width: 100%;}
td, td img {vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 25px 0; padding: 0; }
form {margin: 0;}
.form-row input.text, .form-row label {display: inline-block; float: left;} 
input.submit, button, .button {cursor: pointer;}
label.for-checkbox, label.for-radio {width: auto !important; cursor: pointer}
button, input, select, textarea {margin: 0;}
input.radio, input.checkbox {vertical-align: text-bottom; margin: 0;}
input.text, input.password, textarea, select {border: 1px solid #ccc;}
input.text, input.password, input.text, textarea, select, button, input.submit {font-family: Arial, Helvetica, sans-serif;}
button {width: auto; overflow: visible;}

/*Buttons*/
.button {display: inline-block;}

.back {display: inline-block; padding-left: 24px; background: url(../images/green-button-left.png) no-repeat left top; height: 26px; color: #fff; text-decoration: none;}
.back span {display: inline-block; line-height: 26px; background:url(../images/green-button-right.png) no-repeat right top; font-size: 13px; padding-right: 8px;}

/*System messages*/
.error-message {color: #ff4e00; padding-left: 24px; background: url(../images/error.gif) no-repeat left center; line-height: 24px; margin: 0; margin-top: 4px;}
.error label {color: #ff4e00 !important;}
.error input[type="text"], .error textarea {border: 1px solid #ff4e00 !important;}
  
/*---Helpers---*/
.menu {list-style: none; padding: 0; margin: 0;}
.fl {float: left;}
.fr {float: right;}
.tar {text-align: right;}
.tac {text-align: center;}
.tal {text-align: left;}
.vat {vertical-align: top;} 
.vac {vertical-align: center;}
.pdf, .epub, .mp3, .txt {display: inline-block; width: 28px; height: 28px; background: url(../images/pdf.png) no-repeat right top; margin-right: 6px; float: left;}
.pdf:last-child, .epub:last-child, .mp3:last-child, .txt:last-child {margin-right: 0px;}
.epub {background-image: url(../images/epub.png);}
.mp3 {background-image: url(../images/mp3.png);}
.txt {background-image: url(../images/txt.png); width: 28px;}
  
/*-----------Site structure----------*/
html {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000;}
body {margin: 0;}
#site {margin: 0 auto; width: 902px;}
 
/*Header*/
.logo {display: inline-block;}
 
/*Center*/
#center {padding-top: 22px; background: url(../images/content-line.png) no-repeat left top; padding-bottom: 20px;}
.main-content {width: 606px; float: left;}
.side-content {width: 280px; float: right;} 

.search-form {background: url(../images/search-bg.png) no-repeat left top; padding: 15px 22px;}
.search-form input[type="text"] {padding: 5px 8px; border: 1px solid #fff; border-top-color: #999; float: left; font-size: 12px; font-family: Arial, Helvetica, sans-serif; width: 438px; height: 16px;}
.search-form input[type="submit"] {font-size: 15px; color: #fff; font-weight: bold; background: url(../images/search-btn.png) no-repeat left top; width: 106px; height: 28px; float: left; font-family: Arial, Helvetica, sans-serif; border: none; cursor: pointer;}

.top-filters {padding-top: 15px; padding-bottom: 18px;}
.top-filters a {display: inline-block; width: 200px; line-height: 29px; font-size: 15px; text-align: center; font-weight: bold; color: #000; margin-right: 3px; float: left; background: url(../images/tab.png) no-repeat left top; padding-bottom: 4px;}
.top-filters a:hover {text-decoration: none;}
.top-filters a:last-child {margin-right: 0;}
.top-filters .active {background-image: url(../images/active-tab.png); color: #fff;}

.letters {padding: 3px 10px 3px 10px; background: url(../images/letters-bg.png) no-repeat left top;}
.letters a, .letters span {display: inline-block; float: left; margin-right: 7px; width: 15px; height: 23px; text-align: center; line-height: 20px;}
.letters a:last-child, .letters span:last-child {margin-right: 0px;}
.letters a {color: #fff; background: url(../images/pointer.png) no-repeat center top;}

.list-filter {padding-top: 21px;}
.list-filter a {display: inline-block; background: url(../images/tag-small.png) no-repeat left top; width: 52px; height: 19px; padding-bottom: 7px; text-align: center; color: #646464; font-size: 11px; line-height: 19px; float: right;}
.list-filter .active {background-image: url(../images/tag-small-active.png); color: #fff;}

.letter-wrapper {position: relative; padding-left: 34px;}
.letter-wrapper .letter {display: inline-block; position: absolute; top: 0px; left: 0px; width: 35px; height: 45px; background: url(../images/letter-bg.png) no-repeat left top; text-align: center; line-height: 45px; font-size: 24px; color: #818181;}
.books {display: none;}
.books span {display: inline-block;}
.books .col-1 {float: left; width: 187px; padding-right: 5px;}
.books .col-2 {float: left; width: 160px;}
.books .col-3 {float: right; width: 200px; text-align: right; padding-right: 8px;}
.books .item {padding: 2px 0;}
.letter-wrapper h2 {font-weight: normal; border-top: 1px solid #dbdbdb; position: relative; margin: 0; height: 44px;}
.letter-wrapper .author {font-size: 15px; font-weight: bold; color: #000; width: 160px; float: left; padding: 12px;}
.letter-wrapper .count {font-size: 15px; display: inline-block; padding: 12px 10px; width: 50px; font-weight: normal;}
.letter-wrapper .toggle-author {display: inline-block; background:url(../images/plus.png) no-repeat left top; width: 20px; height: 20px; position: absolute; top: 11px; right: 8px;}

.letter-wrapper:last-child .single-author:last-child {border-bottom: 1px solid #e2e2e2;}

.single-author-active {background: url(../images/books-grad.png) repeat-y left top; border-right: 2px solid #ececec;}

.single-author-active h2 {background: url(../images/author-line.png) no-repeat center bottom; margin-bottom: 3px;}
.single-author-active .books {display: block; padding-bottom: 5px;}
.single-author-active .books:first-child {padding-top: 5px; border-top: 1px solid #DBDBDB;}

.single-author-active .toggle-author {background-image: url(../images/minus.png); right: 6px;}

.item .col-1 {padding-top: 5px; padding-left: 8px;}
.item .col-1 a {display: inline-block; padding-left: 28px; background:url(../images/info.png) no-repeat 5px center; line-height: 19px;}
.item .col-3 {padding-top: 7px; color: #646464; font-size: 11px;}

.download-formats {background: url(../images/down-list-top.png) no-repeat left bottom;}
.download-formats li {float: left; width: 53px; padding: 7px 8px 13px 8px;}
.download-formats .active {background: url(../images/hud.png) no-repeat center top;}
.download-formats .first {width: 60px;}
.download-formats .first span {display: inline-block; padding-top: 10px; font-size: 14px; padding-left: 11px;}

.detailed-book {background: url(../images/download-bg.png) no-repeat left top; padding-top: 3px;}

.download-list {padding: 11px; border: 1px solid #dbdbdb; border-top: none; background: #fff; margin-right: 2px; padding-bottom: 20px;}
.download-list .header {padding: 9px 0;}
.download-list .header span, .download-list .header a {display: inline-block;}
.download-list .header .title {float: left; font-size: 14px; padding-top: 5px; padding-left: 7px;}
.download-list .header .button {float: right; height: 26px; padding-left: 8px; background: url(../images/green-button-left2.png) no-repeat left top;}
.button span {color: #fff; line-height: 26px; line-height: 26px; padding-right: 8px; background: url(../images/green-button-right.png) no-repeat right top;}

.download-list .download-it {text-align: right;}
.download-list .download-it a {display: inline-block; width: 18px; height: 18px; background: url(../images/down-small.png) no-repeat left top; vertical-align: top;}
.download-list td {padding: 4px 7px; border-top: 1px solid #dbdbdb; vertical-align: middle;}
.download-list tr:last-child td {border-bottom: 1px solid #dbdbdb;}
.download-list table {width: 100%;}
.download-list tr:nth-child(2n+1) td {background: #fafafa;}

.bottom-items .tags {float: left; width: 40%; margin: 30px 0;}
.bottom-items .share {float: right; width: 40%; text-align: right; margin-top: 28px;} 

.recommend-form {padding: 10px 0; padding-bottom: 30px; border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; margin-bottom: 11px;}
.recommend-form .title {margin: 0; font-size: 15px; font-weight: bold; margin-bottom: 12px;}
.recommend-form .title a {display: inline-block; padding-right: 26px; background:url(../images/plus.png) no-repeat right center; line-height: 30px;}
.recommend-form .form-row {margin-bottom: 15px;}
.recommend-form .form-controls {width: 535px;}
.recommend-form input[type="text"] {width: 270px;}
.recommend-form textarea {width: 406px; height: 85px;}
.recommend-form input[type="text"], .recommend-form textarea {padding: 6px 8px; border: 1px solid #999; border-color: #999 #e7e7e7 #ebebeb #bababa; background: url(../images/input-grad.png) repeat-x left bottom;}
.recommend-form label {width: 100px; text-align: right; padding-right: 10px; padding-top: 6px;}
.recommend-form input[type="submit"] {width: 78px; height: 28px; background: url(../images/submit-bg.png) no-repeat left top; text-align: center; font-size: 15px; font-weight: bold; color: #fff; border: none; font-family: Arial, Helvetica, sans-serif; cursor: pointer;}

/*Search results*/
.search-results {padding-top: 22px;}
.result {padding: 8px; border-top: 1px solid #dbdbdb;}
.result:last-child {border-bottom: 1px solid #dbdbdb;}
.result .col-1 {width: 120px; float: left; padding-right: 10px; padding-top: 5px;}
.result .col-2 {width: 135px; float: left; padding-right: 10px; padding-top: 3px;}
.result .col-2 a {background: url(../images/info.png) no-repeat scroll 5px center transparent; display: inline-block; line-height: 19px; padding-left: 28px;}
.result .col-3 {width: 160px; float: left; padding-right: 10px;}
.result .col-4 {width: 140px; float: right; padding-right: 5px; font-size: 11px; overflow: hidden; text-align: right; padding-top: 6px;}

/*Simple-content*/
.simple-content {padding: 15px 0;}
.simple-content p {line-height: 1.5em; margin: 1em 0;}
.simple-content img.fl, .simple-content img.fr {border-top: 5px solid #fff; }
.simple-content img.fl {margin-right: 15px;}
.simple-content img.fr {margin-right: 15px;}
.simple-content h2, .simple-content h3 {margin-top: 24px; font-weight: bold; margin-bottom: 15px;}
.simple-content h2 {font-size: 15px;}
.simple-content h3 {font-size: 13px;}
.simple-content li {line-height: 18px;}
.simple-content table {width: 100%; border-collapse: collapse;}
.simple-content td, .simple-content th {padding: 12px 15px; border-right: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb !important; font-weight: normal; text-align: left;}
.simple-content th {border-bottom-width: 2px; background: url(../images/table-grad.png) repeat-x left top; border-top: 1px solid #f1f1f1;}
.simple-content td:last-child, .simple-content th:last-child {border-right: none;}
.simple-content ul {list-style: none; padding-left: 0px;}
.simple-content ul ul {padding-left: 35px;}
.simple-content ul li {padding-left: 12px; background: url(../images/green-arrow-right.png) no-repeat left 5px;}
.simple-content ul li li {background: url(../images/green-dot.png) no-repeat left 8px;}
.simple-content ol {padding-left: 16px;}
.simple-content ol ol {padding-left: 51px;}

.side-block {padding-bottom: 4px; background: url(../images/side-block-bottom.png) no-repeat left bottom; margin-bottom: 16px;}
.side-block-inner {background: url(../images/side-block.png) no-repeat left top; position: relative; padding: 5px 16px;}
.side-block .title {margin: 0; font-size: 22px; padding-left: 48px; padding-top: 5px; padding-bottom: 9px;}
 
.side-block .tags {line-height: 18px; margin: 0; padding-bottom: 4px;} 
 
.side-block .ico {display: inline-block; width: 61px; height: 56px; position: absolute; top: -15px; left: 3px; background:url(../images/help.png) no-repeat center center;} 
.help-side-block .ico {}
.tags-side-block .ico {background-image: url(../images/tags.png); top: -16px;} 

.help-menu a {display: inline-block; padding-left: 12px; background: url(../images/green-arrow-right.png) no-repeat left 3px; font-size: 11px;}
.help-menu .first a {background: url(../images/orange-arrow-down.png) no-repeat left 5px; text-decoration: none; color: #000;} 
.help-menu li {padding-bottom: 4px;}
.help-menu .first {padding-bottom: 14px;}
.help-menu .content {padding: 8px 0; padding-bottom: 18px; border-bottom: 1px solid #dbdbdb; text-align: center;}
 
.paginator {text-align: right; margin: 18px 0;}
.paginator a {font-size: 14px; margin: 0 2px;}
.paginator .active {text-decoration: none; color: #000;}
.paginator .prev, .paginator .next {display: inline-block; width: 14px; height: 14px; background: url(../images/next.png) no-repeat left top; margin: 0; vertical-align: top;} 
.paginator .prev {background: url(../images/prev.png) no-repeat left top; margin-right: 8px;}
.paginator .next {margin-left: 8px;}

/*Page bottom*/
#footer {padding: 25px 20px; padding-top: 30px; background: url(../images/content-line.png) no-repeat left top;}
#footer .inner {background:url(../images/footer-line.gif) no-repeat 445px top;}
#footer .lefter {width: 430px; float: left;}
#footer .lefter a {float: left; margin-right: 9px;}
#footer .lefter a:last-child {margin-right: 0;}
#footer .righter {width: 385px; float: right; font-size: 11px;}
 
.explainer {padding-right: 70px; background: url(../images/bottom-logo.png) no-repeat right center; color: #898989; margin-top: 0px;} 
 
.bottom-menu li {float: left; border-right: 1px solid #898989; padding: 0 6px; line-height: 100%;}
.bottom-menu li:first-child {padding-left: 0;}
.bottom-menu li:last-child {padding-right: 0px; border-right: 0;} 
.bottom-menu a {line-height: 100%;}
 
/*---Clearfix---*/
.clearfix:before, .clearfix:after, .form-row:before, .form-row:after {content: "\0020"; display: block; height: 0; visibility: hidden;} 
.clearfix:after, .form-row:after {clear: both;}
.clearfix, .form-row {zoom: 1;}
